Plug-in failure after updating to LightRoom 5.6

  • 1
  • Problem
  • Updated 4 years ago
  • (Edited)
Last weekend I update Lightroom from version 5.5 to the latest version 5.6. Eversince this update I'm unable to use my Flickr plug-in. It simply says it cannot connect to the internet. I've asked for and tried several solutions, but none of them work so far. For more details on that, see this thread: http://www.lightroomforums.net/showth....

I would really like a solution to this problem since publishing photo's online is the main reason I use Lightroom. Hope you can help.

Regards,
Paul
Photo of Paul Klein

Paul Klein

  • 1 Post
  • 0 Reply Likes
  • sad

Posted 4 years ago

  • 1

Be the first to post a reply!